diff -ruN abiblia/const.h abiblia-new/const.h
--- abiblia/const.h	2008-09-08 14:18:28.000000000 -0400
+++ abiblia-new/const.h	2008-09-09 13:30:19.000000000 -0400
@@ -11,18 +11,18 @@
 #define CONST_H
 
 #if defined(__linux__)
-	#define DIR_IMAGES "/usr/local/aBiblia/bdados/imagens/"
-	#define DIR_ICONS "/usr/local/aBiblia/bdados/icones/"
-	#define DIR_PATH QDir::homePath() + "/.aBiblia/"
-	#define DIR_DADOS "/usr/local/aBiblia/bdados/"
-	#define DIR_RODAPE QDir::homePath() + "/.aBiblia/rodape/"
-	#define DIR_RODAPECHECKED QDir::homePath() + "/.aBiblia/rodapeChecked/"
-	#define DIR_LICENCA "/usr/local/aBiblia/Licenca.txt"
-	#define DIR_NOVO_JFA "/usr/local/aBiblia/bdados/novoJFA.abi"
-	#define DIR_VELHO_JFA "/usr/local/aBiblia/bdados/velhoJFA.abi"
-	#define DIR_NOVO_JFARCF "/usr/local/aBiblia/bdados/novoJFARCF.abi"
-	#define DIR_VELHO_JFARCF "/usr/local/aBiblia/bdados/velhoJFARCF.abi"
-	#define DIR_CONFIG_TEXTO QDir::homePath() + "/.aBiblia/textoconfig.txt"
+	#define DIR_IMAGES "/usr/share/abiblia/bdados/imagens/"
+	#define DIR_ICONS "/usr/share/abiblia/bdados/icones/"
+	#define DIR_PATH QDir::homePath() + "/.abiblia/"
+	#define DIR_DADOS "/usr/share/abiblia/bdados/"
+	#define DIR_RODAPE QDir::homePath() + "/.abiblia/rodape/"
+	#define DIR_RODAPECHECKED QDir::homePath() + "/.abiblia/rodapeChecked/"
+	#define DIR_LICENCA "/usr/share/doc/abiblia-1.2.0/Licenca.txt"
+	#define DIR_NOVO_JFA "/usr/share/abiblia/bdados/novoJFA.abi"
+	#define DIR_VELHO_JFA "/usr/share/abiblia/bdados/velhoJFA.abi"
+	#define DIR_NOVO_JFARCF "/usr/share/abiblia/bdados/novoJFARCF.abi"
+	#define DIR_VELHO_JFARCF "/usr/share/abiblia/bdados/velhoJFARCF.abi"
+	#define DIR_CONFIG_TEXTO QDir::homePath() + "/.abiblia/textoconfig.txt"
 #elif defined(_WIN32) || defined(__WIN32) || defined(WIN32) || defined(__WIN32__)
 	#define DIR_IMAGES "bdados/imagens/"
 	#define DIR_ICONS "bdados/icones/"
diff -ruN abiblia/Makefile abiblia-new/Makefile
--- abiblia/Makefile	2008-08-29 10:58:12.000000000 -0400
+++ abiblia-new/Makefile	2008-09-09 13:33:20.000000000 -0400
@@ -13,7 +13,7 @@
 DEFINES       = -DQT_SHARED -DQT_SQL_LIB -DQT_GUI_LIB -DQT_CORE_LIB
 CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -fpermissive -g -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtSql -I/usr/include/qt4/QtSql -I/usr/include/qt4 -I. -I. -I.
+INCPATH       = -I/usr/lib/qt4/mkspecs/linux-g++ -I. -I/usr/include/QtCore -I/usr/include/QtCore -I/usr/include/QtGui -I/usr/include/QtGui -I/usr/include/QtSql -I/usr/include/QtSql -I/usr/include -I. -I. -I.
 LINK          = g++
 LFLAGS        = -Wl,--no-undefined
 LIBS          = $(SUBLIBS)  -L/usr/lib -lQtSql -lQtGui -lQtCore -lpthread
@@ -89,24 +89,24 @@
 		moc_exportar.o \
 		moc_bbcodehtml.o \
 		moc_diageditor.o
-DIST          = /usr/share/qt4/mkspecs/common/g++.conf \
-		/usr/share/qt4/mkspecs/common/unix.conf \
-		/usr/share/qt4/mkspecs/common/linux.conf \
-		/usr/share/qt4/mkspecs/qconfig.pri \
-		/usr/share/qt4/mkspecs/features/qt_functions.prf \
-		/usr/share/qt4/mkspecs/features/qt_config.prf \
-		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
-		/usr/share/qt4/mkspecs/features/default_pre.prf \
-		/usr/share/qt4/mkspecs/features/debug.prf \
-		/usr/share/qt4/mkspecs/features/default_post.prf \
-		/usr/share/qt4/mkspecs/features/warn_on.prf \
-		/usr/share/qt4/mkspecs/features/qt.prf \
-		/usr/share/qt4/mkspecs/features/unix/thread.prf \
-		/usr/share/qt4/mkspecs/features/moc.prf \
-		/usr/share/qt4/mkspecs/features/resources.prf \
-		/usr/share/qt4/mkspecs/features/uic.prf \
-		/usr/share/qt4/mkspecs/features/yacc.prf \
-		/usr/share/qt4/mkspecs/features/lex.prf \
+DIST          = /usr/lib/qt4/mkspecs/common/g++.conf \
+		/usr/lib/qt4/mkspecs/common/unix.conf \
+		/usr/lib/qt4/mkspecs/common/linux.conf \
+		/usr/lib/qt4/mkspecs/qconfig.pri \
+		/usr/lib/qt4/mkspecs/features/qt_functions.prf \
+		/usr/lib/qt4/mkspecs/features/qt_config.prf \
+		/usr/lib/qt4/mkspecs/features/exclusive_builds.prf \
+		/usr/lib/qt4/mkspecs/features/default_pre.prf \
+		/usr/lib/qt4/mkspecs/features/debug.prf \
+		/usr/lib/qt4/mkspecs/features/default_post.prf \
+		/usr/lib/qt4/mkspecs/features/warn_on.prf \
+		/usr/lib/qt4/mkspecs/features/qt.prf \
+		/usr/lib/qt4/mkspecs/features/unix/thread.prf \
+		/usr/lib/qt4/mkspecs/features/moc.prf \
+		/usr/lib/qt4/mkspecs/features/resources.prf \
+		/usr/lib/qt4/mkspecs/features/uic.prf \
+		/usr/lib/qt4/mkspecs/features/yacc.prf \
+		/usr/lib/qt4/mkspecs/features/lex.prf \
 		abiblia.pro
 QMAKE_TARGET  = abiblia
 DESTDIR       = 
@@ -139,43 +139,43 @@
 $(TARGET):  $(OBJECTS)  
 	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
 
-Makefile: abiblia.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
-		/usr/share/qt4/mkspecs/common/unix.conf \
-		/usr/share/qt4/mkspecs/common/linux.conf \
-		/usr/share/qt4/mkspecs/qconfig.pri \
-		/usr/share/qt4/mkspecs/features/qt_functions.prf \
-		/usr/share/qt4/mkspecs/features/qt_config.prf \
-		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
-		/usr/share/qt4/mkspecs/features/default_pre.prf \
-		/usr/share/qt4/mkspecs/features/debug.prf \
-		/usr/share/qt4/mkspecs/features/default_post.prf \
-		/usr/share/qt4/mkspecs/features/warn_on.prf \
-		/usr/share/qt4/mkspecs/features/qt.prf \
-		/usr/share/qt4/mkspecs/features/unix/thread.prf \
-		/usr/share/qt4/mkspecs/features/moc.prf \
-		/usr/share/qt4/mkspecs/features/resources.prf \
-		/usr/share/qt4/mkspecs/features/uic.prf \
-		/usr/share/qt4/mkspecs/features/yacc.prf \
-		/usr/share/qt4/mkspecs/features/lex.prf
+Makefile: abiblia.pro  /usr/lib/qt4/mkspecs/linux-g++/qmake.conf /usr/lib/qt4/mkspecs/common/g++.conf \
+		/usr/lib/qt4/mkspecs/common/unix.conf \
+		/usr/lib/qt4/mkspecs/common/linux.conf \
+		/usr/lib/qt4/mkspecs/qconfig.pri \
+		/usr/lib/qt4/mkspecs/features/qt_functions.prf \
+		/usr/lib/qt4/mkspecs/features/qt_config.prf \
+		/usr/lib/qt4/mkspecs/features/exclusive_builds.prf \
+		/usr/lib/qt4/mkspecs/features/default_pre.prf \
+		/usr/lib/qt4/mkspecs/features/debug.prf \
+		/usr/lib/qt4/mkspecs/features/default_post.prf \
+		/usr/lib/qt4/mkspecs/features/warn_on.prf \
+		/usr/lib/qt4/mkspecs/features/qt.prf \
+		/usr/lib/qt4/mkspecs/features/unix/thread.prf \
+		/usr/lib/qt4/mkspecs/features/moc.prf \
+		/usr/lib/qt4/mkspecs/features/resources.prf \
+		/usr/lib/qt4/mkspecs/features/uic.prf \
+		/usr/lib/qt4/mkspecs/features/yacc.prf \
+		/usr/lib/qt4/mkspecs/features/lex.prf
 	$(QMAKE) -unix -o Makefile abiblia.pro
-/usr/share/qt4/mkspecs/common/g++.conf:
-/usr/share/qt4/mkspecs/common/unix.conf:
-/usr/share/qt4/mkspecs/common/linux.conf:
-/usr/share/qt4/mkspecs/qconfig.pri:
-/usr/share/qt4/mkspecs/features/qt_functions.prf:
-/usr/share/qt4/mkspecs/features/qt_config.prf:
-/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
-/usr/share/qt4/mkspecs/features/default_pre.prf:
-/usr/share/qt4/mkspecs/features/debug.prf:
-/usr/share/qt4/mkspecs/features/default_post.prf:
-/usr/share/qt4/mkspecs/features/warn_on.prf:
-/usr/share/qt4/mkspecs/features/qt.prf:
-/usr/share/qt4/mkspecs/features/unix/thread.prf:
-/usr/share/qt4/mkspecs/features/moc.prf:
-/usr/share/qt4/mkspecs/features/resources.prf:
-/usr/share/qt4/mkspecs/features/uic.prf:
-/usr/share/qt4/mkspecs/features/yacc.prf:
-/usr/share/qt4/mkspecs/features/lex.prf:
+/usr/lib/qt4/mkspecs/common/g++.conf:
+/usr/lib/qt4/mkspecs/common/unix.conf:
+/usr/lib/qt4/mkspecs/common/linux.conf:
+/usr/lib/qt4/mkspecs/qconfig.pri:
+/usr/lib/qt4/mkspecs/features/qt_functions.prf:
+/usr/lib/qt4/mkspecs/features/qt_config.prf:
+/usr/lib/qt4/mkspecs/features/exclusive_builds.prf:
+/usr/lib/qt4/mkspecs/features/default_pre.prf:
+/usr/lib/qt4/mkspecs/features/debug.prf:
+/usr/lib/qt4/mkspecs/features/default_post.prf:
+/usr/lib/qt4/mkspecs/features/warn_on.prf:
+/usr/lib/qt4/mkspecs/features/qt.prf:
+/usr/lib/qt4/mkspecs/features/unix/thread.prf:
+/usr/lib/qt4/mkspecs/features/moc.prf:
+/usr/lib/qt4/mkspecs/features/resources.prf:
+/usr/lib/qt4/mkspecs/features/uic.prf:
+/usr/lib/qt4/mkspecs/features/yacc.prf:
+/usr/lib/qt4/mkspecs/features/lex.prf:
 qmake:  FORCE
 	@$(QMAKE) -unix -o Makefile abiblia.pro
 
@@ -521,35 +521,35 @@
 
 install:
 	@strip abiblia
-	@mkdir -p /usr/local/aBiblia
-	@mkdir -p /usr/local/bin
-	@mkdir -p /usr/share/icons
-	@mkdir -p /usr/share/applications
-
-	@cp -R abiblia /usr/local/aBiblia/
-	@cp -R Licenca.txt /usr/local/aBiblia/Licenca.txt
-	@cp -R bdados /usr/local/aBiblia
-	@cp -R scripts/abiblia /usr/local/bin/abiblia
-	@cp -R share/abiblia.png /usr/share/icons/abiblia.png
-	@cp -R share/aBiblia.desktop /usr/share/applications/aBiblia.desktop
+	@mkdir -p ${DESTDIR}/usr/share/abiblia
+	@mkdir -p ${DESTDIR}/usr/share/doc/abiblia-1.2.0
+	@mkdir -p ${DESTDIR}/usr/bin
+	@mkdir -p ${DESTDIR}/usr/share/icons
+	@mkdir -p ${DESTDIR}/usr/share/applications
+
+	@cp -R abiblia ${DESTDIR}/usr/bin/abiblia
+	@cp -R Licenca.txt ${DESTDIR}/usr/share/doc/abiblia-1.2.0/Licenca.txt
+	@cp -R bdados ${DESTDIR}/usr/share/abiblia
+	@cp -R share/abiblia.png ${DESTDIR}/usr/share/icons/abiblia.png
+	@cp -R share/abiblia.desktop ${DESTDIR}/usr/share/applications/abiblia.desktop
 	$(DEL_FILE) $(TARGET) $(OBJECTS) moc_*
 
-	@chmod 755 /usr/local/bin/abiblia
-	@chmod 755 /usr/local/aBiblia/abiblia
-	@chmod 755 /usr/local/aBiblia/bdados
-	@chmod 755 /usr/local/aBiblia/bdados/*
-	@chmod 755 /usr/local/aBiblia/bdados/imagens
-	@chmod 755 /usr/local/aBiblia/bdados/imagens/*
-	@chmod 755 /usr/local/aBiblia/bdados/icones
-	@chmod 755 /usr/local/aBiblia/bdados/icones/*
-	@chmod 755 /usr/share/applications/aBiblia.desktop
-	@chmod 755 /usr/share/icons/abiblia.png	
-
-uninstall:   
-	@rm -d -r  /usr/local/aBiblia
-	@rm /usr/share/applications/aBiblia.desktop
-	@rm /usr/share/icons/abiblia.png
-	@rm /usr/local/bin/abiblia
+	@chmod 755 ${DESTDIR}/usr/bin/abiblia
+	@chmod 755 ${DESTDIR}/usr/share/abiblia/bdados
+	@chmod 644 ${DESTDIR}/usr/share/abiblia/bdados/*
+	@chmod 755 ${DESTDIR}/usr/share/abiblia/bdados/imagens
+	@chmod 644 ${DESTDIR}/usr/share/abiblia/bdados/imagens/*
+	@chmod 755 ${DESTDIR}/usr/share/abiblia/bdados/icones
+	@chmod 644 ${DESTDIR}/usr/share/abiblia/bdados/icones/*
+	@chmod 644 ${DESTDIR}/usr/share/applications/abiblia.desktop
+	@chmod 644 ${DESTDIR}/usr/share/icons/abiblia.png	
+
+uninstall:   
+	@rm -d -r /usr/share/abiblia
+	@rm -d -r /usr/share/doc/abiblia-1.2.0
+	@rm /usr/share/applications/abiblia.desktop
+	@rm /usr/share/icons/abiblia.png
+	@rm /usr/bin/abiblia
 
 FORCE:
 
diff -ruN abiblia/share/abiblia.desktop abiblia-new/share/abiblia.desktop
--- abiblia/share/abiblia.desktop	1969-12-31 19:00:00.000000000 -0500
+++ abiblia-new/share/abiblia.desktop	2008-08-14 08:06:00.000000000 -0400
@@ -0,0 +1,10 @@
+[Desktop Entry]
+Name=aBíblia (A Bíblia Sagrada Open Source)
+Name[pt_BR]=aBíblia (A Bíblia Sagrada Open Source)
+Comment=A Bíblia Sagrada Open Source
+Exec=abiblia
+Icon=abiblia.png
+Terminal=0
+Type=Application
+Encoding=UTF-8
+Categories=Office;Application;
\ No newline at end of file
diff -ruN abiblia/share/aBiblia.desktop abiblia-new/share/aBiblia.desktop
--- abiblia/share/aBiblia.desktop	2008-08-14 08:06:00.000000000 -0400
+++ abiblia-new/share/aBiblia.desktop	1969-12-31 19:00:00.000000000 -0500
@@ -1,10 +0,0 @@
-[Desktop Entry]
-Name=aBíblia (A Bíblia Sagrada Open Source)
-Name[pt_BR]=aBíblia (A Bíblia Sagrada Open Source)
-Comment=A Bíblia Sagrada Open Source
-Exec=abiblia
-Icon=abiblia.png
-Terminal=0
-Type=Application
-Encoding=UTF-8
-Categories=Office;Application;
\ No newline at end of file
